* {
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
    margin: 0;
}

a {
    display: block;
    color: inherit;
    text-decoration: none;
}

span {
    display: block;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

p {
    margin: 0;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

img {
    vertical-align: bottom;
    max-width: 100%;
    height: auto;
}